@charset "utf-8";

/*=== Basic Link Style ============================================================*/

a:link {
	color: #1A1A1A;
	text-decoration: none;
	}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: underline;
	}
/*===Page Body ============================================*/
html, body {
     height: 100%;                    /* ブラウザ領域分確保 */
}
body {
	background-color: #fff;
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust: 100%;	
	
	}
div#Wrapper{
	text-align: center;
	background-color: #ffffff;
	overflow: hidden;
	max-width: 100%;
	position: relative;
    min-heigth: 100%;
	}
div#Main{
	margin-left: auto;
	margin-top: 10px;
	width: 1000px;
	margin-right: auto;
	z-index: 10;
	
	}
div#Dtl_main{
	float: right;
	width: 770px;
	margin-top: -30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	min-height:300px;
}
div#Dtl_main2{
	
	width: 980px;
	margin-top: -30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	min-height:300px;
}

div#Detail_tp{
	background-image: url('../../img/parts/detail_tp_bg.png');
	background-repeat: repeat-x;
	height: 150px;
	width: 100%;
}
div#Detail_tp_inner{
	background-image: url('../../img/parts/company_profile_tp.jpg');
	background-repeat: no-repeat;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
div#sen01{
	
	background-image: url('../../img/parts/rec_h_sougou.png');
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	height:234px;
	border:1px #cccccc solid
}



div#Pankuzu{
	font-size: 88%;
	text-align: left;	
	margin-top: 0px;
	line-height: 30px;	
}
/*++++++ Global area +++++++++++++++++++++++++++++++++++++++++++++*/
div#Global_area{
	width:960px;
	margin-right:auto;
	margin-left:auto;
	height:90px;
}
div#Logo{
	float:left;
	width:88px;
	margin-top:10px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left: 0px;
    }
div#Message{
	margin-left:88px;
	margin-right:5px;
	height:37px;
}
div#Global_navi{
	width:960px;
	margin-right:auto;
	margin-left:auto;
}
div#Global_navi ul{
	text-align:left;
	margin-top:40px;
	margin-left:88px;
	width:900px;
}
div#Global_navi ul li{
	display:inline-block;
	width:100px;
	text-align:center;
	font-size:120%;
	/display:inline; /zoom:1;/*++++++ IE7以下用 +++++++*/
}
div#Global_navi ul li a{
	text-decoration: none;
}
div#Global_navi ul li a:hover{
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-left-color: #666666;
	padding-right: 15px;
	padding-left: 15px;
	color: #666666;
}
div#info{
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#e6e6e6', endColorstr = '#f2f2f2');
	/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#e6e6e6', endColorstr = '#f2f2f2')";
	/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #e6e6e6, #f2f2f2);
	background-image: -ms-linear-gradient(top, #e6e6e6, #f2f2f2);
	background-image: -o-linear-gradient(top, #e6e6e6, #f2f2f2);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#e6e6e6), to(#f2f2f2));
	background-image: -webkit-linear-gradient(top, #e6e6e6, #f2f2f2);
	background-image: linear-gradient(top, #e6e6e6, #f2f2f2);
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	
	height: 25px;
	width: 100px;
	font-weight: bold;
	text-align: center;
	padding: 2px;
	line-height: 25px;
	float: right;
}
div#info a{color: #0075C1;}
/*++++++ Top Main Section ++++++++++++++++++++++++++++++++++++++++++++++*/
div#Main_obi01,div#Main_obi02,div#Main_obi03{
	display: inline-block;
	text-align: left;
	width: 330px;	
}
div#Main_obi02 img,div#Main_obi03 img{
	position: relative;
	right: 10px;
}
div#Mainstream{
	overflow: hidden;
	clear: both;
}
/*++++++ Sidemenu +++++++++++++++++++++++++++++++++++++++++++++*/

div#Sidemenu{
	width:190px;
	margin-right:40px;
	margin-top: 30px;	
}
div#Sidemenu h3{
	/* 左上角丸 */
	border-top-left-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px; 
	/* 右上角丸 */
	border-top-right-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	background-color: #0075C1;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 5px;
	text-align: left;
	padding-left: 5px;
}
div#Sidemenu ul li.smenu,div#Sidemenu ul li.select{
	width: 190px;
	line-height: 35px;
	
}
div#Sidemenu ul li.smenu2,div#Sidemenu ul li.select2{
	width: 170px;
	line-height: 35px;
	margin-left: 20px;
}
div#Sidemenu ul li.smenu div,div#Sidemenu ul li.select div{
	width: 160px;
	text-align: left;
	margin-right: auto;
	margin-left: 30px;
}
div#Sidemenu ul li.smenu2 div,div#Sidemenu ul li.select2 div{
	width: 140px;
	text-align: left;
	margin-right: auto;
	margin-left: 30px;

	
}
div#Sidemenu ul li.select2 div{
	color:black;
;
}
div#Sidemenu ul li.smenu a,div#Sidemenu ul li.select a{
	color: #0075C1;
	display: block;
	height: 35px;
}
div#Sidemenu ul li.smenu2 a{
	color:#666666;
	display: block;
	height: 35px;

}
div#Sidemenu ul li.smenu img,div#Sidemenu ul li.select img{
	line-height: 25px;
	text-align: left;
	float: left;
	margin-top: 7px;
	padding-left: 3px;
}

div#Sidemenu ul li.smenu{
	height: 35px;
	color: #0075C1;
	background-image: linear-gradient(to bottom, #F2F2F2 0%, #FAFAFA 100%);
	border-top-style: solid;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-top-color: #FFFFFF;
	border-bottom-color: #C0C0C0;
}
div#Sidemenu ul li.select{
	background-image: linear-gradient(to bottom, #FFFFFF 0%, #E6E6E6 100%);
	border-top-style: solid;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-top-color: #FFFFFF;
	border-bottom-color: #C0C0C0;
	height: 35px;
	color: #0075C1;
	font-weight: bold;
}
div#Sidemenu ul li.smenu2{
	background-position: 10px center;
	height: 35px;
	color: #0075C1;
	border-top-style: solid;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-top-color: #FFFFFF;
	border-bottom-color: #C0C0C0;
	background-image: url(../../img/icon_btn/icon_footer_list.png);
	background-repeat: no-repeat;
}
div#Sidemenu ul li.select2{
	/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(bottom, #FFE76E 0%, #FFE9C2 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(bottom, #FFE76E 0%, #FFE9C2 100%);

/* Opera */ 
background-image: -o-linear-gradient(bottom, #FFE76E 0%, #FFE9C2 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFE76E), color-stop(1, #FFE9C2));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(bottom, #FFE76E 0%, #FFE9C2 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to top, #FFE76E 0%, #FFE9C2 100%);
	border-top-style: solid;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-top-color: #FFFFFF;
	border-bottom-color: #C0C0C0;
	height: 35px;
	color:black;
	font-weight: bold;
}

/* clearfix */
div#Mainstream:before,
div#Mainstream:after {
    content: "";
    display: table;
}
div#Mainstream:after {
    clear: both;
}
/* other */

div#Ms_left h3,div#Ms_center h3,div#Ms_right h3 {
	margin-top: 10px;
	font-size: 140%;
}
div#Ms_left,div#Ms_center,div#Ms_right{
	margin-top: 20px;
	margin-bottom: 20px;
	min-height:360px;
	display: inline-block;
	padding: 10px;
	vertical-align: top;
}
div#Ms_left p,div#Ms_center p,div#Ms_right p{
	text-align: left;
	line-height: 1.8em;
	overflow: hidden;

}
div#Ms_left{
	
	width: 309px;
		
}
div#Ms_center{
	width: 309px;
	
	border-left-width: 2px;
	border-left-style: dotted;
	border-left-color: #B2B2B2;
}
	
div#Ms_right{
	width: 309px;
	border-left-width: 2px;
	border-left-style: dotted;
	border-left-color: #B2B2B2;
	display: inline-block;
}
div#TopCenter{
	margin-top: 10px;
	
}
div#FB{
	background-image: url(../../img/icon_btn/icon_fb.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 330px;
	padding-top: 30px;
	float: left;
}
div#WN{
	height: 350px;
	margin-left: 370px;
	width: 630px;
	background-image: url(../../img/parts/line_dott_short.png);
	background-repeat: no-repeat;
	background-position: 0px 32px;
	margin-bottom: 10px;
}
div#WN2{
	height: 350px;
	margin-left: 370px;
	width: 630px;
	background-image: url(../../img/parts/line_dott_short.png);
	background-repeat: no-repeat;
	background-position: 0px 32px;
	margin-bottom: 10px;
}
div#Other_area_wrapper{
	width: 500px;
	float:left;
}
div#Other_area_wrapper div{
	
}
div#Other_area01{
	border: 1px solid #C0C0C0;
	margin-bottom: 10px;
	
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	
	
}
div#Other_area01 p{
	
	text-align: left;
	line-height: 1.7em;
}
div#Other_area01 p span{
	font-size: 80%;
}
div#Other_area01 p a{
	color: #0075C1;

}
div#Other_area01 div{
	float: left;
	margin-right: 10px;
}
div#Other_area02{
	margin-left: 520px;
	
}
div#Other_area03{
	border: 1px solid #C0C0C0;
	margin-bottom:10px;
}
div#Other_area04{
	border: 1px solid #C0C0C0;
	margin-bottom:10px;
	
}


div#box2 {
    padding: 0.5em 1em;
    margin: 2em 0;
    font-weight: bold;
    color: #6091d3;/*文字色*/
    background: #FFF;
    border: solid 3px #6091d3;/*線*/
    border-radius: 10px;/*角の丸み*/
}


div#box3 {
    margin: 2em 0;
    font-weight: bold;
    color: #6091d3;/*文字色*/
    background: #FFF;
    border: solid 1px #6091d3;/*線*/
}

div#WN h3{
	font-size: 140%;
	font-weight: bold;
	color: #2D2D2D;
	background-image: url(../../img/parts/h_sub_wn.png);
	background-repeat: no-repeat;
	background-position: 80px 10px;
	height: 32px;
	text-align: left;
	line-height: 32px;
	margin-right: 20px;
}
div#WN h3 span{
	text-align: right;
	color: #0075C1;
	font-size: 80%;
	float: right;
	line-height: 25px;
	margin-top: -5px;
}
div#WN2 h3{
	font-size: 140%;
	font-weight: bold;
	color: #2D2D2D;
	background-image: url(../../img/parts/staffinfo.png);
	background-repeat: no-repeat;
	background-position: 110px 10px;
	height: 32px;
	text-align: left;
	line-height: 32px;
	margin-right: 20px;
}
div#WN2 h3 span{
	text-align: right;
	color: #0075C1;
	font-size: 80%;
	float: right;
	line-height: 25px;
	margin-top: -5px;
}
/*++++++ Category Section ++++++++++++++++++++++++++++++++++++++++++++++*/

#Category_main{
	margin-top: 10px;
	overflow: hidden;/*floatによる崩れ防止*/
}

/*++++++ Footer Section ++++++++++++++++++++++++++++++++++++++++++++++*/
div#Footer_area{
	background-image: url(../../img/parts/line_shadow.png);
	background-repeat: repeat-x;
	background-position: top;
	margin-top: 10px;
	
	}
div#Footer_pickup{
	background-position: bottom;
	padding-top: 30px;
	background-image: url(../../img/parts/line_shadow.png);
	background-repeat: repeat-x;
	padding-bottom: 30px;
}
div#Footer_pickup img{
	display: inline-block;
	margin-right: 30px;
}
div#Footer{
	margin: 0px auto 0px auto;
	width: 100%;
	background-image: url(../../img/global/footer_bg.jpg);
	background-repeat: no-repeat;
	z-index: 3;
	height: 230px;
	padding-top: 10px;
	}
div#Footer_inner{
	width: 1000px;
	z-index: 5;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}
div#Flogo{
	float: left;
	margin-right: 10px;
	width:139px;
}
div#Flogo p{
	text-align: left;
	color: #0075C1;
	font-size: 0.7rem;
	margin-top: 10px;
	line-height: 1.1em;
}
div#Fmenu{
	width: 810px;
	float: right;
}
div#copyright{
	background-color: #FFFFFF;
	z-index: 15;
	height: 30px;
	text-align: center;
	padding-top: 10px;
	margin-right: auto;
	margin-left: auto;
	color: #808080;
}
/*=== Common Class Settings =========================================================*/

/*Hide TXT*/
.none {
	display: none;
	}
/*Float Clear == Thanks for positioniseverything.net*/
.clf:after
{
   content: " ";
   display: block;
   visibility: hidden;
   clear: both;
   height: 0.1px;
   font-size: 0.1em;
   line-height: 0;
}
.clf { display: inline-block; }
/* hide ie mac \*/
* html .clf { height: 1%; }
.clf { display: block; }
/* */
/*=== Site Style Settings =========================================================*/
.newStyle1 {
	padding-top: 10px;
}
